.body_style
{
	BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url(/img/bg.jpg);
   
}

.SelectedGridItem
{    background-color:Orange;
	/* background: none transparent scroll repeat 0% 0%;	*/
	width: 100%;	
	font-size:10pt;
}

.Footer_Title
{
	font-size: 10pt;
	color: red;
	text-align: center;
}	

.Disabled_Text
{
	border-right: lightgrey 1px solid;
	border-top: lightgrey 1px solid;
	background: none transparent scroll repeat 0% 0%;
	border-left: lightgrey 1px solid;
	width: 100%;
	border-bottom: lightgrey 1px solid;
	font-size:10pt;	
	
}	

.Footer_Text
{ color:Red;
  font-size:10pt;
  text-align:left;
}	

.Footer_Num
{ color:Red;
  font-size:10pt;
  text-align:right;
}	

.Read_Only_Color
{
	font-size: 10pt;
	color: #cccccc;
}

.msg_style
{
	font-size: 10pt;
	vertical-align: middle;
	color: red;
	background-color: #EBECF2;
}



.Menu_Item_Enabled_Style
{
	background-position: center center;
	background-image: url(/img/menu_arrow.gif);
	width: 15px;
	background-repeat: no-repeat;
	height: 15px;
	background-color: white;
}
.Menu_Item_Disabled_Style
{
	background-position: center center;
	background-image: url(/img/Unfinish.Png);
	width: 15px;
	background-repeat: no-repeat;
	height: 15px;
	background-color: white;
}



.Tabs_Style
{
	border-right: #b5c7de 0px solid;
	padding-right: 1px;
	border-top: #b5c7de 0px solid;
	padding-left: 1px;
	
	font-size: 9pt;
	/*background-attachment: fixed;*/
	background-image: url(/img/Tab.gif);
	padding-bottom: 1px;
	border-left: #b5c7de 0px solid;
	width: 105px;
	color: white;
	padding-top: 1px;
	border-bottom: #b5c7de 0px solid;
	background-repeat: no-repeat;
	height: 25px;
	background-color: transparent;
	text-align: center;
}

.Tabs_Sub_Style
{
	border-right: #b5c7de 0px solid;
	padding-right: 1px;
	border-top: #b5c7de 0px solid;
	padding-left: 1px;
	
	font-size: 9pt;
	/* background-attachment: fixed; */
	background-image: url(/img/Tab_Sub.gif);
	padding-bottom: 1px;
	border-left: #b5c7de 0px solid;
	width: 105px;
	color: #000000;
	padding-top: 1px;
	border-bottom: #b5c7de 1px solid;
	background-repeat: no-repeat;
	height: 25px;
	background-color: transparent;
	text-align: center;
}

A.Tabs_Link
{
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
}
A.Tabs_Link:link
{
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
}
A.Tabs_Link:visited
{
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
}
A.Tabs_Link:hover
{
	color: yellow;
	text-decoration: underline;
}



.Table_Menu
{
	border-right: #ff9933 1px solid;
	padding-right: 1px;
	border-top: #ff9933 1px solid;
	padding-left: 1px;
	padding-bottom: 1px;
	border-left: #ff9933 1px solid;
	padding-top: 1px;
	border-bottom: #ff9933 1px solid;
	/* background-color:white; */
	width:100%;
	 
}

.table_title_menu_pic
{
	background: #ffffff;
	width:20px;
	text-align:center;
}

A.Menu_Item_Style
{
	font-size: 10pt;
	color: black;
	text-decoration: none;
}
A.Menu_Item_Style:link
{
	font-size: 10pt;
	color: black;
	text-decoration: none;
}
A.Menu_Item_Style:visited
{
	font-size: 10pt;
	color: black;
	text-decoration: none;
}
A.Menu_Item_Style:hover
{
	color: #ff9933;
	text-decoration: underline;
}
.Button_Style
{
	background-image: url(/img/bg_btn.gif);
	color: #336699;
	background-repeat: repeat;
	width: 100;	
	border-width:1px;
	text-align: center;
}

.Grid_Title_Button_Style
{
	background-image: url(/img/bg_btn.gif);
	color: #336699;
	background-repeat: repeat;
	width: 100%;
	height:100%;
	border-width:0px
}

.Grid_Img_Style
{
	vertical-align:middle ;
}

.Full_Text
{
	border-right: lightgrey 1px solid;
	border-top: lightgrey 1px solid;
	background: none transparent scroll repeat 0% 0%;
	border-left: lightgrey 1px solid;
	width: 100%;
	border-bottom: lightgrey 1px solid;
	font-size:10pt;
}
.Full_Text_Input
{
	border-right: lightgrey 1px solid;
	border-top: lightgrey 1px solid;
	background: scroll repeat 0% 0%;
	background-color: White;
	border-left: lightgrey 1px solid;
	width: 100%;
	border-bottom: lightgrey 1px solid;
}

.Num_Text_Input
{
	border-right: lightgrey 1px solid;
	border-top: lightgrey 1px solid;
	background: white;
	border-left: lightgrey 1px solid;
	width: 100%;
		border-bottom: lightgrey 1px solid;
	text-align: right;
}


.Full_Text_Vouch
{
	border-right: lightgrey 1px solid;
	border-top: lightgrey 1px solid;
	background: none scroll repeat 0% 0%;
	background-color: White;
	border-left: lightgrey 1px solid;
	width: 100%;
	border-bottom: lightgrey 1px solid;
}
.Num_Text
{
	border-right: white 0px solid;
	border-top: white 0px solid;
	border-bottom: white 0px solid;
	border-left: white 0px solid;
	background: none transparent scroll repeat 0% 0%;
	
	width: 100%;
	
	text-align: right;
}
.Num_Text_Vouch
{
	border-right: lightgrey 1px solid;
	border-top: lightgrey 1px solid;
	background: transparent none scroll repeat 0% 0%;
	background-color: White;
	border-left: lightgrey 1px solid;
	width: 100%;
	border-bottom: lightgrey 1px solid;
	text-align: right;
}
.Num_Total
{
	border-right: lightgrey 1px solid;
	border-top: lightgrey 1px solid;
	background: transparent none scroll repeat 0% 0%;
	border-left: lightgrey 1px solid;
	width: 100%;
	border-bottom: lightgrey 1px solid;
	text-align: right;
	color: Red;
}
.Selected_Img
{
	border-width: 0px;
	background-position: center bottom;
	font-size: 10pt;
	background-color: red;
	/* background-image: url(/img/selected.gif); */
	/* vertical-align: text-bottom; */
	color: #fee456;
	/* background-repeat: no-repeat; */
}
.No_Selected_Img
{
	border-width: 0px;
	background-position: center bottom;
	font-size: 10pt;
	/* background-image: url(/img/no_selected.gif); */
	/* vertical-align: bottom; */
	/* width: 130px; */
	/* color: white; */
	/* background-repeat: no-repeat; */
}
.Left_edge
{
	border-right: 0px;
	background-position: right bottom;
	border-top: 0px;
	background-image: url(/img/blue_left.gif);
	border-left: 0px;
	width: 50px;
	border-bottom: 0px;
	background-repeat: no-repeat;
	height: 18px;
}
.Right_edge
{
	border-right: 0px;
	background-position: left bottom;
	border-top: 0px;
	background-image: url(/img/blue_right.gif);
	border-left: 0px;
	width: 50px;
	border-bottom: 0px;
	background-repeat: no-repeat;
	height: 18px;
}
.Base_Color
{
	color: #00569F;
	background-color: transparent;
	font-size: 10pt;
}

.Important_Color
{
	color: #ff0000;
	background-color: transparent;
	font-size: 10pt;
}

.Native_Color
{
	color: black;
	background-color: transparent;
	font-size: 10pt;
}


.sub_fun
{
	font-size: 12pt;
}
.header_color
{
	color: #005e20;
}

.Table_Common
{ border:solid 1px grey;
}
A.Linked_Item
{
	font-size: 9pt;
	color: green;
	text-decoration: none;
}
A.Linked_Item:link
{
	font-size: 9pt;
	color: green;
	text-decoration: none;
}
A.Linked_Item:visited
{
	font-size: 9pt;
	color: green;
	text-decoration: none;
}
A.Linked_Item:hover
{
	color: blue;
	text-decoration: underline;
}

.Table_Titile_Menu_Body
{  background-color:#FFFFCC; 
}


.Table_Title_Menu
{
	border-right: #ff9933 1px solid;
	border-top: white 1px solid;
	font-size: 9pt;
	border-left: white 1px solid;
	color: black;
	border-bottom:  #ff9933 10px solid;
	height: 30px;
	font-family: 新細明體;	
	text-align:center;
}

.Table_Title_Popup
{   background-color: black;  
  	border-right: #ff9933 1px solid;
	border-top: #ff9933 1px solid;
	font-size: 9pt;
	border-left: #ff9933 1px solid;
	color: white;
	border-bottom:  #ff9933 10px solid;
	height: 25px;
	font-family: 新細明體;	
	text-align:center;
}

.Table_Title
{
	border-right: #4A3C8C 1px solid;
    border-top: #4A3C8C 1px solid; 
	font-size: 10pt;
	border-left: #4A3C8C 1px solid;
	color: #FFFFFF;
	border-bottom: #00569F 1px solid; 
	height: 30px;
	background-color: #4A3C8C;
	text-align: center;
}
.Table_Title_Sub
{
	border-right: #bedfb5 1px solid;
	border-top: #bedfb5 1px solid;
	font-size: 9pt;
	border-left: #bedfb5 1px solid;
	color: #00569F;
	border-bottom: #bedfb5 1px solid;
	height: 30px;
	/* background-color: #cccc99; */
	 background-color: #dddddd;
	text-align: center;
}
.Table_Title_Update
{
	font-size: 9pt;
    color: white;
	background-color:Orange;
	text-align: center;
}



.Table_Data
{
	border-left: yellowgreen 1px solid;
	border-right: yellowgreen 1px solid;
	border-top: yellowgreen 1px solid;
	font-size: 10pt;
	font-family: 新細明體;
	color: black;
	border-bottom: yellowgreen 1px solid;
	background: transparent;
	font-size: 10pt;
}
.Table_Data_No_Border
{
	border-left: #336699 0px solid;
	border-right: #336699 0px solid;
	border-top: #336699 0px solid;
	font-size: 10pt;
	font-family: 新細明體;
	color: black;
	border-bottom: #336699 0px solid;
	background: transparent;
}


.Table_Title_No_Bg
{
	font-size: 9pt;
	color: #336699;
	background-color: transparent;
	text-align: center;
}



.Comment_Text_Input
{
	font-size: 9pt;
	color: #336699;
	background-color: #e6eef7;
}


A.Head_Menu
{
	color: black;
	font-size: 9pt;
	text-decoration: none;
}
A.Head_Menu:link
{
	color: black;
	font-size: 9pt;
	text-decoration: none;
}
A.Head_Menu:visited
{
	color: black;
	font-size: 9pt;
	text-decoration: none;
}
A.Head_Menu:hover
{
	color: #ff9933;
	font-size: 9pt;
	text-decoration:  none;
}
A.Head_Menu:active
{font-size: 9pt;
	color:  #ff9933;
}
.Tab_Fore_Color_Restore
{
	color: White;
}
.Tab_Fore_Color_Active
{
	color: Yellow;
}

.Table_Title_Silver
{
	padding-right: 1px;
	padding-left: 1px;
	font-size: 9pt;
	background: url(/img/title_bg.gif) fixed no-repeat center center;
	padding-bottom: 1px;
	width: 140px;
	color: blue;
	padding-top: 1px;
	height: 25px;
	text-align: center;
}
.Box_Top
{   text-align:center;
	background-image: url(/img/Box_Top.Png);	
	background-repeat: repeat-x;
	color: white;
	font-size: 10pt;
	height:25;
  	
}
.Box_Top_Left
{   background-image: url(/img/Box_Top_Left.Png);
	background-repeat:  no-repeat;
}
.Box_Top_Right
{   background-image: url(/img/Box_Top_Right.Png);
	background-repeat:  no-repeat;
}
.Box_Left
{ background-image: url(/img/Box_Left.Png);
  background-repeat: repeat-y;
}
.Box_Right
{    background-image: url(/img/Box_Right.Png);
	 background-repeat: repeat-y;
}
.Box_Bottom
{    background-image: url(/img/Box_Bottom.Png);
	 background-repeat: repeat-x;
}
.Box_Bottom_Right
{   background-image: url(/img/Box_Bottom_Right.Png);
	background-repeat:  no-repeat;
}
.Box_Bottom_Left
{   background-image: url(/img/Box_Bottom_Left.Png);
	background-repeat:  no-repeat;
}
.Footer
{  background-image:url(/img/Footer.gif);
   color:Red;
   font-size:10pt;
}